专注Chia
分享与XCH有关的资讯

报错 远程主机强迫关闭了一个现有的连接。

Chia回答区分类: Chia讨论区报错 远程主机强迫关闭了一个现有的连接。
0
yonghe asked 4周 ago

The above exception was the direct cause of the following exception:
Traceback (most recent call last):
File “chia\daemon\server.py”, line 187, in safe_handle
File “websockets\protocol.py”, line 555, in send
File “websockets\protocol.py”, line 803, in ensure_open
websockets.exceptions.ConnectionClosedError: code = 1006 (connection closed abnormally [internal]), no reason
2021-05-26T16:55:49.997 daemon __main__ : ERROR Unexpected exception trying to send to websocket: code = 1006 (connection closed abnormally [internal]), no reason Traceback (most recent call last):
File “websockets\protocol.py”, line 827, in transfer_data
File “websockets\protocol.py”, line 895, in read_message
File “websockets\protocol.py”, line 971, in read_data_frame
File “websockets\protocol.py”, line 1051, in read_frame
File “websockets\framing.py”, line 105, in read
File “asyncio\streams.py”, line 679, in readexactly
File “asyncio\streams.py”, line 473, in _wait_for_data
File “asyncio\selector_events.py”, line 814, in _read_ready__data_received
ConnectionResetError: [WinError 10054] 远程主机强迫关闭了一个现有的连接。
钱包日志一直这样报错,大神看下什么问题

 

DIY Chia矿机,更便宜,更有乐趣

进入DIY矿机配置单

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏